## r-cran-rncl 0.6.0

=== DESCRIPTION ===
Package: rncl
Title: An Interface to the Nexus Class Library
Version: 0.6.0
Authors@R: c(person("Francois", "Michonneau", role=c("aut", "cre"),
    email="francois.michonneau@gmail.com"),
    person("Ben", "Bolker", role=c("aut")),
    person("Mark", "Holder", role=c("aut")),
    person("Paul", "Lewis", role=c("aut")),
    person("Brian", "O'Meara", role=c("aut")))
Maintainer: Francois Michonneau <francois.michonneau@gmail.com>
Description: An interface to the Nexus Class Library which allows parsing
    of NEXUS, Newick and other phylogenetic tree file formats. It provides
    elements of the file that can be used to build phylogenetic objects
    such as ape's 'phylo' or phylobase's 'phylo4(d)'.
Imports: Rcpp (>= 0.11.0)
Suggests: testthat, ape
LinkingTo: Rcpp
Depends: R (>= 3.1.1)
License: BSD_2_clause + file LICENSE
URL: https://github.com/fmichonneau/rncl
BugReports: https://github.com/fmichonneau/rncl/issues
LazyData: true
NeedsCompilation: yes
Packaged: 2015-07-21 23:19:35 UTC; francois
Author: Francois Michonneau [aut, cre],
  Ben Bolker [aut],
  Mark Holder [aut],
  Paul Lewis [aut],
  Brian O'Meara [aut]
Repository: CRAN
Date/Publication: 2015-07-22 05:55:13
