=== debian/changelog ===
r-cran-rncl (0.6.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 02 Apr 2016 21:45:41 +0200

r-cran-rncl (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #818976)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Mar 2016 14:29:52 +0100
