=== debian/control ===
Source: r-cran-rncl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rncl/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rncl/trunk/
Homepage: https://cran.r-project.org/web/packages/rncl/

Package: r-cran-rncl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Description: GNU R interface to the Nexus Class Library
 This R package provides an interface to the Nexus Class Library which
 allows parsing of NEXUS, Newick and other phylogenetic tree file
 formats. It provides elements of the file that can be used to build
 phylogenetic objects such as ape's 'phylo' or phylobase's 'phylo4(d)'.
