=== debian/changelog ===
r-cran-rncl (0.8.2-1) unstable; urgency=medium

  * New upstream version
    Closes: #848553
  * debhelper 10
  * d/watch: version=4
  * Convert to dh-r
  * Canonical homepage for CRAN
  * New Build-Depends: r-cran-progress

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2016 00:03:00 +0100

r-cran-rncl (0.6.0-2) unstable; urgency=medium

  * Add missing Dependency: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 00:08:06 +0200
