=== debian/control ===
--- 
+++ 
@@ -3,20 +3,23 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
-               r-cran-rcpp
-Standards-Version: 3.9.7
+               r-cran-rcpp,
+               r-cran-progress
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rncl/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rncl/trunk/
-Homepage: https://cran.r-project.org/web/packages/rncl/
+Homepage: https://cran.r-project.org/package=rncl
 
 Package: r-cran-rncl
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R interface to the Nexus Class Library
  This R package provides an interface to the Nexus Class Library which
  allows parsing of NEXUS, Newick and other phylogenetic tree file
