=== debian/control ===
Source: r-cran-rncl
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.11.0),
               r-cran-progress
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rncl
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rncl.git
Homepage: https://cran.r-project.org/package=rncl

Package: r-cran-rncl
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to the Nexus Class Library
 This R package provides an interface to the Nexus Class Library which
 allows parsing of NEXUS, Newick and other phylogenetic tree file
 formats. It provides elements of the file that can be used to build
 phylogenetic objects such as ape's 'phylo' or phylobase's 'phylo4(d)'.
