## r-cran-rncl 0.8.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rncl
 Title: An Interface to the Nexus Class Library
-Version: 0.8.3
+Version: 0.8.4
 Authors@R: c(person("Francois", "Michonneau", role=c("aut", "cre"),
     email="francois.michonneau@gmail.com",    comment = c("ORCID" = "0000-0002-9092-966X")),
     person("Ben", "Bolker", role=c("aut"),    comment = c("ORCID" = "0000-0002-2127-0443")),
@@ -21,9 +21,10 @@
 URL: https://github.com/fmichonneau/rncl
 BugReports: https://github.com/fmichonneau/rncl/issues
 LazyData: true
-RoxygenNote: 6.0.1
+RoxygenNote: 7.0.2.9000
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2018-07-27 12:59:13 UTC; francois
+Packaged: 2020-02-09 22:42:30 UTC; francois
 Author: Francois Michonneau [aut, cre]
     (<https://orcid.org/0000-0002-9092-966X>),
   Ben Bolker [aut] (<https://orcid.org/0000-0002-2127-0443>),
@@ -31,4 +32,4 @@
   Paul Lewis [aut] (<https://orcid.org/0000-0001-9852-8759>),
   Brian O'Meara [aut] (<https://orcid.org/0000-0002-0337-5997>)
 Repository: CRAN
-Date/Publication: 2018-07-27 14:20:02 UTC
+Date/Publication: 2020-02-10 05:10:03 UTC
