=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.11.0),
+               r-cran-rcpp,
                r-cran-progress
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rncl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rncl.git
 Homepage: https://cran.r-project.org/package=rncl
