## r-cran-rncl 0.8.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rncl
 Title: An Interface to the Nexus Class Library
-Version: 0.8.4
+Version: 0.8.7
 Authors@R: c(person("Francois", "Michonneau", role=c("aut", "cre"),
     email="francois.michonneau@gmail.com",    comment = c("ORCID" = "0000-0002-9092-966X")),
     person("Ben", "Bolker", role=c("aut"),    comment = c("ORCID" = "0000-0002-2127-0443")),
@@ -20,11 +20,10 @@
 License: BSD_2_clause + file LICENSE
 URL: https://github.com/fmichonneau/rncl
 BugReports: https://github.com/fmichonneau/rncl/issues
-LazyData: true
-RoxygenNote: 7.0.2.9000
+RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-02-09 22:42:30 UTC; francois
+Packaged: 2023-01-07 20:06:31 UTC; francois
 Author: Francois Michonneau [aut, cre]
     (<https://orcid.org/0000-0002-9092-966X>),
   Ben Bolker [aut] (<https://orcid.org/0000-0002-2127-0443>),
@@ -32,4 +31,4 @@
   Paul Lewis [aut] (<https://orcid.org/0000-0001-9852-8759>),
   Brian O'Meara [aut] (<https://orcid.org/0000-0002-0337-5997>)
 Repository: CRAN
-Date/Publication: 2020-02-10 05:10:03 UTC
+Date/Publication: 2023-01-08 10:20:08 UTC
