=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-progress
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rncl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rncl.git
 Homepage: https://cran.r-project.org/package=rncl
