## r-cran-rncl 0.8.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rncl
 Title: An Interface to the Nexus Class Library
-Version: 0.8.7
+Version: 0.8.9
 Authors@R: c(person("Francois", "Michonneau", role=c("aut", "cre"),
     email="francois.michonneau@gmail.com",    comment = c("ORCID" = "0000-0002-9092-966X")),
     person("Ben", "Bolker", role=c("aut"),    comment = c("ORCID" = "0000-0002-2127-0443")),
@@ -20,15 +20,15 @@
 License: BSD_2_clause + file LICENSE
 URL: https://github.com/fmichonneau/rncl
 BugReports: https://github.com/fmichonneau/rncl/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.3
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-01-07 20:06:31 UTC; francois
-Author: Francois Michonneau [aut, cre]
-    (<https://orcid.org/0000-0002-9092-966X>),
-  Ben Bolker [aut] (<https://orcid.org/0000-0002-2127-0443>),
-  Mark Holder [aut] (<https://orcid.org/0000-0001-5575-0536>),
-  Paul Lewis [aut] (<https://orcid.org/0000-0001-9852-8759>),
-  Brian O'Meara [aut] (<https://orcid.org/0000-0002-0337-5997>)
+Packaged: 2026-01-20 18:31:45 UTC; francois
+Author: Francois Michonneau [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-9092-966X>),
+  Ben Bolker [aut] (ORCID: <https://orcid.org/0000-0002-2127-0443>),
+  Mark Holder [aut] (ORCID: <https://orcid.org/0000-0001-5575-0536>),
+  Paul Lewis [aut] (ORCID: <https://orcid.org/0000-0001-9852-8759>),
+  Brian O'Meara [aut] (ORCID: <https://orcid.org/0000-0002-0337-5997>)
 Repository: CRAN
-Date/Publication: 2023-01-08 10:20:08 UTC
+Date/Publication: 2026-01-21 06:40:29 UTC
