=== debian/changelog ===
r-cran-rncl (0.8.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1126236, #1126237, #1126238, #1126240
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Document GPL copyright of the Nexus Class Library.
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  debian/copyright: Replace commas with whitespace to separate items in Files paragraph.

 -- Charles Plessy <plessy@debian.org>  Fri, 30 Jan 2026 11:02:10 +0900
