=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
        r-cran-testthat,
        r-cran-ape
Restrictions: allow-stderr
